body {
	font-family: Trebuchet MS, Comic sans MS, Arial, Verdana, sans-serif;
	font-size: 1em;
	color: #030004;
    background-image: url(../images/couverture.reduit.jpg); 
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: top center;
	background-size: cover;
	margin: 37px 0px 0px 0px;
}
h1, h2, h3, h4, h5, h6, ul, ol, li, form, input, textarea{
	padding: 0px;
	margin: 0px;
}
p {
	margin: 10px;
}
a {
	color: #800000;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
.main {
	width: 80%;
	margin:0px auto;
}
/*.page, */
header {
	width: 100%;
	display: flex;
	margin: auto;
	flex-direction: column;
}
.banner_up {
	font-family: Trebuchet MS, Comic sans MS, Arial, Verdana, sans-serif;
	font-size: 1em;
	color: #AB1230;
	/*background-image: url(../images/logo_entete.png);
	background-repeat: no-repeat;
	background-position: center top;*/
	/*width: 100%*/
	flex: 1;
	display: flex;
    justify-content: center;
}
.logoentete {
	width: 150px;
}
.banner_up h1 {
	font-family: Trebuchet MS, Comic sans MS, Arial, Verdana, sans-serif;
	font-size: 1.8em;
	line-height: 100%;
	color: #730D21;
	text-align: center;
	margin-top: 35px;
	margin-left: 15px;
}
.banner_down {
	font-family: Trebuchet MS, Comic sans MS, Arial, Verdana, sans-serif;
	font-size: 1em;
	color: #AB1230;
	/*background-repeat: no-repeat;
	background-position: left top;*/
	background-size: 100% 100%;
	/*width: 100%;
	height: 70%;*/
	flex: 3;
}
.cerisierentete {
	float: left;
	width: 100%;
	height: 100%;
	margin-right: 5%;
}
.banner_down h1 {
	font-family: Trebuchet MS, Comic sans MS, Arial, Verdana, sans-serif;
	font-size: 4em;
	line-height: 100%;
	color: #730D21;
	text-align: center;
	/*margin-left: 191px;*/
	margin-top: 10px;
}
nav {
	flex: .5;
	margin-top: 40px;
}
nav ul {
	list-style-type: none;
	text-align: center;
}
nav ul li {
	display: inline;
	padding: 0px 65px;
	background-color: #FFFFFF;
}
nav ul li a {
	font-family: Trebuchet MS, Comic sans MS, Arial, Verdana, sans-serif;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	line-height: 30px;
	color: #730D21;
	text-decoration: none;
}
nav ul li a:hover {
	text-decoration: underline;
}
.content {
	background-color: #FFFFFF;
	/* background-image: url(../images/top-round.jpg); 
	background-repeat: no-repeat; */
	background-position: left top;
	width: 100%;
	float: left;
	padding-top: 5px;
}
.content-in {
	/* background-image: url(../images/bottom-round.jpg); */
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 99%;
	float: left;
	padding-left: 5px;
	padding-right: 21px;
	padding-bottom: 5px;
}
.right-panel {
	width: 20%;
	float: right;
}
.right-panel h2 {
	font-family: Trebuchet MS, Comic sans MS, Arial, Verdana, sans-serif;
	font-size: 24px;
	line-height: 48px;
	color: #f1f1f1;
	background-image: url(../images/left-head.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 48px;
	padding-left: 17px;
}
.gap {
	height: 9px;
	clear: both;
}
.left-content {
	background-color: #A4A187;
	background-image: url(../images/left-bottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	clear: both;
	padding-bottom: 24px;
}
.left-content ul {
	padding-right: 18px;
	padding-left: 18px;
	list-style-type: none;
}
.left-content ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cbcccc;
	font-family: Trebuchet MS, Comic sans MS, Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 29px;
	color: #000000;
	text-decoration: none;
	background-image: url(../images/red-bullet.jpg);
	background-repeat: no-repeat;
	background-position: 7px center;
	text-align: left;
	display: block;
	height: 29px;
	padding-left: 35px;
}
.left-content ul li a {
	color: #000000;
}
.left-content ul li a:hover {
	color: #ff0303;
}
.left-content ol {
	padding-right: 11px;
	padding-left: 11px;
	list-style-type: none;
}
.left-content ol li {
	color: #000000;
	background-image: url(../images/black-bullet.jpg);
	background-repeat: no-repeat;
	background-position: left 24px;
	padding-left: 16px;
	padding-top: 20px;
}
#pictureleft {
	float:left;
	width: auto;
	padding-right : 25px;
	}
#pictureright {
	float:right;
	width: 250px;
	}
.article {
	font-family: Trebuchet MS, Comic sans MS, Arial, Verdana, sans-serif;
	font-size: 30px;
	text-decoration: underline;
	text-align: center;
	padding-bottom: 25px;
}
a.more {
	font-size: 12px;
	color: #990033;
	text-decoration: none;
	text-align: right;
}
a.more:hover {
	text-decoration: underline;
}
.left-panel {
	background-color: #BAB494;
	/* background-image: url(../images/top-round2.jpg); */
	background-repeat: no-repeat;
	background-position: left top;
	width: 80%;
	float: left;
	padding-top: 16px;
}
.left-panel-in {
	/* background-image: url(../images/bottom-round2.jpg); */
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 100%;
	float: left;
	padding-bottom: 16px;
}
.left-panel-in strong {
	color: #030000;
}
.row {
	clear: both;
}
.title {
	font-family: Trebuchet MS, Comic sans MS, Arial, Verdana, sans-serif;
	font-size: 24px;
	line-height: 25px;
	color: #000000;
	background-color: #ffffff;
	height: 25px;
	padding-left: 34px;
}
.title span {
	padding-right: 5px;
	padding-left: 5px;
}
.title span span {
	color: #303030;
	padding: 0px;
}
.copyright {
	border: 0px;
	height: 1px;
	width: 1px;
}
.logo_lien {
	border: 5px solid black;
	height: 80px;
	width: 80px;
}
.pic_consult {
	height: 80px;
	width: 80px;
}
.row2 {
	clear: both;
	padding: 14px 35px 55px 44px;
	text-align: justify;
}
.row3 {
	display: flex;
	clear: both;
	padding: 15px 15px 15px 15px;
	margin: auto;
}
.row3 figure {
	flex: 1;
	margin: auto;
}
.row3 h3{
	flex: 1.6;
}
.row3 p {
	flex: 4;
}
ul.list-home {
	list-style-type: none;
}
ul.list-home li {
	background-image: url(../images/round-bullet.jpg);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 25px;
	margin-top: 10px;
}
.vline {
	background-image: url(../images/vline.jpg);
	background-repeat: no-repeat;
	background-position: 500px top;
	width: 70%;
	float: left;
	padding-right: 9px;
}
.hline {
	background-image: url(../images/hline.jpg);
	background-repeat: no-repeat;
	background-position: 175px left;
	height: 40%;
	float: top;
	padding-right: 9px;
}
.section1 {
	width: 320px;
	float: left;
}
.section2 {
	width: 320px;
	float: right;
}
a.more2 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
a.more2:hover {
	text-decoration: none;
}
.footer {
	line-height: 61px;
	/* background-image: url(../images/footer.jpg); */ 
	background-repeat: no-repeat;
	background-position: left top;
	width: 949px;
	height: 61px;
	float: left;
	padding: 0px 20px;
}
.footer p {
	font-size: 12px;
	color: #000000;
	float: left;
}
.footer ul {
	float: right;
	list-style-type: none;
}
.footer ul li {
	display: inline;
	padding: 0px 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
.footer ul li a {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.footer ul li a:hover {
	text-decoration: underline;
}

/* Fond du gadget de la barre de recherche */
.recherche_p {
  background-color: #DDDDD9;   /* Couleur de fond */
  border-style: solid;   /* Style de la bordure  */
  border-width: 1px;   /* Epaisseur de la bordure  */
  border-color: #dddddd;   /* Couleur de la bordure  */
  padding: 10px 10px 10px 10px;   /* Espace entre les bords et le contenu : haut droite bas gauche  */
}

/* Champ de saisie */
#searchthis #search {
  background-color: #ffffff;   /* Couleur de fond */
  border-style: solid;   /* Style de la bordure  */
  border-width: 1px;   /* Epaisseur de la bordure  */
  border-color: #dddddd;   /* Couleur de la bordure  */
  padding: 5px 10px 5px 10px;   /* Espace entre les bords et le contenu : haut droite bas gauche  */
  width: 98.5%;   /* Permet d'ajuster la largeur du champ de saisie à 100% */
  box-sizing: border-box;   /* Important */
  font-family: Trebuchet MS, Comic sans MS, Arial, Verdana, sans-serif;   /* Police du texte */
  font-size: 12px;   /* Taille de la police du texte */
  font-weight: normal;   /* Graisse du texte : normal = normal ; bold = gras */
  letter-spacing: 1px;   /* Espacement des caractères */
}

/* Bouton valider */
#searchthis #search-btn {
  background-color: #800000;   /* Couleur de fond */
  border-style: solid;   /* Style de la bordure  */
  border-width: 1px;   /* Epaisseur de la bordure  */
  border-color: #800000;   /* Couleur de la bordure  */
  padding: 5px 10px 5px 10px;   /* Espace entre les bords et le contenu : haut droite bas gauche  */
  width: 98.5%;   /* Permet d'ajuster la largeur du champ de saisie à 100% */
  box-sizing: border-box;   /* Important */
  font-family: PT sans;   /* Police du texte */
  font-size: 13px;   /* Taille de la police du texte */
  font-weight: normal;   /* Graisse du texte : normal = normal ; bold = gras */
  letter-spacing: 2px;   /* Espacement des caractères */
  margin: 10px 0 0 0;   /* Espace autour du bouton : haut droite bas gauche  */
  text-transform: uppercase;   /* Transforme le texte en majuscules */
  color: #ffffff;   /* Couleur du texte */
}

/* Bouton valider quand survolé par la souris */
#searchthis #search-btn:hover {
  background-color: #ffffff;   /* Couleur de fond */
  color: #E8B960;   /* Couleur du texte */
  cursor: pointer;   /* Apparence du curseur comme pour un lien */
}